{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324",
  "scrapedAt": "2025-12-17T09:03:28.974Z",
  "page": 324,
  "count": 10,
  "items": [
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.6/ว1854",
      "title": "การป้องกันและบรรเทาสาธารณภัยด้านการเกษตร ในช่วงฤดูแล้ง ปี 2566/67 (เดือนพฤศจิกายน 2566 - เมษายน 2567) (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การป้องกันและบรรเทาสาธารณภัยด้านการเกษตรในช่่วงฤดูแล้ง ปี 2566-67ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_349409_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การป้องกันและบรรเทาสาธารณภัยด้านการเกษตรในช่่วงฤดูแล้ง ปี 2566-67ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_349409_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.6/ผวจ.ส่ง1864",
      "title": "ขอความเห็นชอบจ่ายเงินช่วยเหลือประชาชนผู้ประสบอุทกภัยในช่วงฤดูฝน ปี 2565 นอกเหนือหลักเกณฑ์ที่กำหนด (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความเห็นชอบจ่ายเงินช่วยเหลือประชาชนฯ นอกเหนือหลักเกณฑ์ที่กำหนด.pdf&filepath=dispatch_upload/backend/core_dispatch_349404_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความเห็นชอบจ่ายเงินช่วยเหลือประชาชนฯ นอกเหนือหลักเกณฑ์ที่กำหนด.pdf&filepath=dispatch_upload/backend/core_dispatch_349404_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.6/ว1860",
      "title": "โครงการความร่วมมือการณรงค์ป้องกันโรคพิษสุนัขบ้า ประจำปีงบประมาณ พ.ศ. 2567 ภายใต้โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า ตามพระปณิธานศาสตราจารย์ ดร.สมเด็จเจ้าฟ้าฯ กรมพระศรีสวางควัฒน วรขัตติยราชนารี (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการความร่วมมือการณรงค์ป้องกันโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_349398_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการความร่วมมือการณรงค์ป้องกันโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_349398_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.2/ 297",
      "title": "ความต้องกันทันตแพทย์ ปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-130094019.pdf&filepath=dispatch_upload/backend/core_dispatch_349396_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-130094019.pdf&filepath=dispatch_upload/backend/core_dispatch_349396_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.5/ว293",
      "title": "การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 1/2567 (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 293 การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 1-2567.pdf&filepath=dispatch_upload/backend/core_dispatch_349394_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 293 การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 1-2567.pdf&filepath=dispatch_upload/backend/core_dispatch_349394_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.3/ว1869",
      "title": "แนวทางการขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับในปีงบประมาณ พ.ศ.2567 (ขั้นตอนที่ 5 การสำรวจและจำแนกนักเรียนกลุ่มเป้าหมาย) (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับในปีงบประมาณ พ.ศ.2567 (ขั้นตอนที่ 5 การสำรวจและจำแนกนักเรียนกลุ่มเป้าหมาย).pdf&filepath=dispatch_upload/backend/core_dispatch_349393_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับในปีงบประมาณ พ.ศ.2567 (ขั้นตอนที่ 5 การสำรวจและจำแนกนักเรียนกลุ่มเป้าหมาย).pdf&filepath=dispatch_upload/backend/core_dispatch_349393_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.3/ว1867",
      "title": "ข้อสั่งการของนายกรัฐมนตรีในพิธีมอบรางวัลองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดีประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อสั่งการของนายกรัฐมนตรีในพิธีมอบรางวัลองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดีประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_349392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อสั่งการของนายกรัฐมนตรีในพิธีมอบรางวัลองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดีประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_349392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.1/ 1870",
      "title": "ขออนุญาตให้สมาชิกสภาเทศบาลเมืองบึงยี่โถ เดินทางไปต่างประเทศ (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240130134231.pdf&filepath=dispatch_upload/backend/core_dispatch_349391_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240130134231.pdf&filepath=dispatch_upload/backend/core_dispatch_349391_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "30 ม.ค. 2567",
      "no": "ปท 0023.3/ว289",
      "title": "ขอความร่วมมือติดตามการบันทึกข้อมูลการจ่ายเงินอุดหนุนนักเรียนทุนเสมอภาคย้อนหลัง ครั้งที่ 8 (ประกาศมาแล้ว 686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือติดตามการบันทึกข้อมูลการจ่ายเงินอุดหนุนนักเรียนทุนเสมอภาคย้อนหลัง ครั้งที่ 8.pdf&filepath=dispatch_upload/backend/core_dispatch_349380_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือติดตามการบันทึกข้อมูลการจ่ายเงินอุดหนุนนักเรียนทุนเสมอภาคย้อนหลัง ครั้งที่ 8.pdf&filepath=dispatch_upload/backend/core_dispatch_349380_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    },
    {
      "date": "29 ม.ค. 2567",
      "no": "ปท 0023.5/ว277",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 687 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 277 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_349315_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 277 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_349315_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 324,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/324"
    }
  ]
}